# Generated by Django 3.2.6 on 2022-01-20 09:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('viewer', '0009_auto_20220120_0931'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fonctionnaire',
            name='identity',
            field=models.IntegerField(max_length=11, primary_key=True, serialize=False),
        ),
    ]
